WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP-UDIF-Entrecard

A plugin that displays an Entrecard Widget with a selectable 'U Drop I Follow' image below it.

If I find a problem with this plugin how do I report it?

Pop on over to GeekyHabitat BugZilla and submit a bug for this plugin.

If I would like to recommend an enhancement, can I do this?

I welcome any enhancement requests for this plugin. Please visit GeekyHabitat BugZilla and log an enhancement request for the plugin.

Where can I find further information on this plugin?

You can get more information on this plugin at the GeekyHabitat Development Wiki - WP-UDIF-Entrecard

Requires: 2.5 or higher
Compatible up to: 2.6.2
Last Updated: 2008-10-8
Downloads: 869

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.